Bug 65484 - The list of hosts listed via the Gnome Display Manager Configurator is not used
Summary: The list of hosts listed via the Gnome Display Manager Configurator is not used
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-05-25 12:55 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-07 02:48:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-25 12:55:27 UTC
Description of Problem:

The specifying of the list of hosts in the GNOME Display Manager Configurator is
not taken into account.


Version-Release number of selected component (if applicable):

Red Hat 7.3
gdm-2.2.3.1-22

How Reproducible:

1. Setup the Red Hat Linux machine to accept XDMCP requests (inittab, Xaccess...)
2. Start the GNOME Display Manager Configurator
3. Expert/Chooser/Hosts : List the subset of hosts to be seen on "Hosts to list"


Actual Results:

All the hosts on the local network are available through the chooser

Expected Results:

To only see the ones listed (a subset)

Comment 1 Havoc Pennington 2002-07-07 02:48:09 UTC
Need to verify whether this is still present in Rawhide.

Comment 2 Elliot Lee 2002-08-26 16:35:58 UTC
gdmconfig in rawhide doesn't even have a list of hosts to set...


Note You need to log in before you can comment on or make changes to this bug.